


section.fixed.menu.loggedIn {
  top: 48px !important;
}

@media screen and (max-width: 768px) {
  section.fixed.menu {
    top: -2px;
  }
}



nav.navbar.zigs:before{
	content:' ';
	display:block;
	position:absolute;
	left:0;
	top:0;
	background-image:url(/images/zigzags.svg);
	background-repeat:no-repeat;
	background-position:0px 0px;
	background-size:900px auto;
	height:100%;
	width:100%;
	opacity:0.5;
}

nav.navbar.home-nav.zigs:before{
	opacity:0;
	transition: opacity 0.25s ease-in-out 0s;
}

nav.navbar.zigs.with-fade:before{
	opacity: 0.5 !important;
}

@media screen and (max-width:768px){
	nav.navbar.zigs:before {background-position:0px 2px;}
}


.contact-icons i{font-size:1.25em !important;text-decoration:none;color:#f8ad00;margin:0 5px;}
.contact-icons i:hover{color:#ffffff;}

.phone-number{
	display:inline-block;
	padding:15px;
	color:#f8ad00;
	background:#3c3c3b;
	position:absolute;
	top:50px;
	right:-350px;
	white-space: nowrap;
	transition: 0.5s all ease;
}
.phone-number a{font-size:2em;text-decoration:none !important; color:#f8ad00 !important;font-weight:700;}
.phone-reveal:hover + .phone-number{right:-15px;}
.div-hide{right:-350px;}
.div-show{right:-15px;}

/* Mobile contact icons */

.mob-contact-icons{margin-top: 15px;display:block;}
.mob-contact-icons a{font-size: 1.75em;color: #f8ad00 !important;}
.mob-contact-icons a:hover{color: #fff;}
.mob-contact-icons .mob-phone{margin-right: 15px;}
.mob-contact-icons .mob-email{margin-left:15px;}

@media screen and (min-width:1024px){
	.mob-contact-icons{display:none;}
}